## haskell-strict-concurrency 0.2.3

=== debian/changelog ===
haskell-strict-concurrency (0.2.3-1) unstable; urgency=low

  * Initial release. (closes: #584286)

 -- Giovanni Mascellani <gio@debian.org>  Fri, 04 Jun 2010 12:53:54 +0200
