=== debian/control ===
Source: haskell-strict-concurrency
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts,
 cdbs,
 ghc6,
 ghc6-prof,
 libghc6-parallel-dev,
 libghc6-parallel-prof
Build-Depends-Indep:
 ghc6-doc,
 libghc6-parallel-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/strict-concurrency
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-strict-concurrency
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-strict-concurrency

Package: libghc6-strict-concurrency-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell strict concurrency abstractions - GHC 6 libraries
 This package provides head normal form strict versions of some standard
 Haskell concurrency abstractions (MVars,Chans), which provide control
 over where evaluation takes place not offered by the default lazy types.
 This may be useful for deciding when and where evaluation occurs,
 leading to improved time or space use, depending on the circumstances.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-strict-concurrency-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell strict concurrency abstractions - GHC 6 profiling libraries
 This package provides head normal form strict versions of some standard
 Haskell concurrency abstractions (MVars,Chans), which provide control
 over where evaluation takes place not offered by the default lazy types.
 This may be useful for deciding when and where evaluation occurs,
 leading to improved time or space use, depending on the circumstances.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-strict-concurrency-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell strict concurrency abstractions - documentation
 This package provides head normal form strict versions of some standard
 Haskell concurrency abstractions (MVars,Chans), which provide control
 over where evaluation takes place not offered by the default lazy types.
 This may be useful for deciding when and where evaluation occurs,
 leading to improved time or space use, depending on the circumstances.
 .
 This package contains the library documentation.
