## haskell-strict-concurrency 0.2.4.1

=== debian/changelog ===
haskell-strict-concurrency (0.2.4.1-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:08 +0200

haskell-strict-concurrency (0.2.4.1-3) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

  [ Iain Lane ]
  * Add debian/patches/use-new-exception to use Control.Exception instead of
    Control.OldException, resolving a build failure with GHC 7.6. 

 -- Iain Lane <laney@debian.org>  Fri, 12 Apr 2013 13:00:52 +0100

haskell-strict-concurrency (0.2.4.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Sat, 04 Feb 2012 14:02:37 -0500

haskell-strict-concurrency (0.2.4.1-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release 
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Apr 2011 10:06:03 +0530
