=== debian/control ===
Source: haskell-strict-concurrency
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.8.15),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/strict-concurrency
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-strict-concurrency
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-strict-concurrency

Package: libghc-strict-concurrency-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell strict concurrency abstractions${haskell:ShortBlurb}
 This package provides head normal form strict versions of some standard
 Haskell concurrency abstractions (MVars,Chans), which provide control
 over where evaluation takes place not offered by the default lazy types.
 This may be useful for deciding when and where evaluation occurs,
 leading to improved time or space use, depending on the circumstances.
 .
 ${haskell:Blurb}

Package: libghc-strict-concurrency-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell strict concurrency abstractions${haskell:ShortBlurb}
 This package provides head normal form strict versions of some standard
 Haskell concurrency abstractions (MVars,Chans), which provide control
 over where evaluation takes place not offered by the default lazy types.
 This may be useful for deciding when and where evaluation occurs,
 leading to improved time or space use, depending on the circumstances.
 .
 ${haskell:Blurb}

Package: libghc-strict-concurrency-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell strict concurrency abstractions${haskell:ShortBlurb}
 This package provides head normal form strict versions of some standard
 Haskell concurrency abstractions (MVars,Chans), which provide control
 over where evaluation takes place not offered by the default lazy types.
 This may be useful for deciding when and where evaluation occurs,
 leading to improved time or space use, depending on the circumstances.
 .
 ${haskell:Blurb}
